Page MenuHomePhabricator

Create a new guide on how to report things about AWB
Closed, ResolvedPublic

Description

Please redesign https://en.wikipedia.org/wiki/Wikipedia_talk:AutoWikiBrowser/Bugs and describe on how to file a Phabricator-task instead.

Event Timeline

Josve05a created this task.May 16 2015, 5:12 AM
Josve05a raised the priority of this task from to Needs Triage.
Josve05a updated the task description. (Show Details)
Josve05a added a subscriber: Josve05a.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 16 2015, 5:12 AM
Josve05a moved this task from Backlog to Other stuff on the AutoWikiBrowser board.May 16 2015, 3:04 PM
Josve05a triaged this task as Normal priority.May 16 2015, 11:51 PM
Josve05a set Security to None.
Josve05a renamed this task from Create a new guide on how to file bug to Create a new guide on how to report things about AWB.May 28 2015, 1:32 AM

Now all we need to do is protect(?), and clear the current report-pages.

I think this request was completed. I do not think we need to protect the Bugs and Feature request pages for a while to let users hold discussions there but I think everything that can be done on this has been done.

Josve05a closed this task as Resolved.Sep 10 2015, 11:57 AM
Josve05a claimed this task.